Não consigo ativar o efeito de janela no Deepin

Quando eu tento ativar pelas configurações, aparece uma mensagem na tela falando “Erro ao habilitar efeitos da janela” e as janelas ficam com bordas pretas

Print: Captura-de-Tela-20190616114715 — imgbb.com
Captura-de-Tela-20190616124841 — imgbb.com

Estou com problema parecido. Mas não fica desse jeito. Estou desconfiado que foi o Stacer que quebrou alguma coisa no meu sistema.

No meu caso é o Blur que não aparece mais.

Sou novo no Linux por isso pra mim fica mais difícil, pq eu não entendo absolutamente nada

Eu também comecei a usar o linux a pouco tempo. Comecei no Deepin e não saí mais. Gosto muito dessa distro. Mas aqui no fórum tem fera no sistema. aguarde um pouco que pode aparecer alguém pra te ajudar. No meu caso, meu dedo tá coçando para eu formatar. :grin::grin:

Eu acabei de formatar o pc novamente pra vê se era algum erro durante a instalação, mas o problema continua. Então eu não sei oq pode ser. To torcendo pra concertar esse erra pq o Deepin é muito bonito, mas sem a transparencia fica muito bizarro

1 Curtida

Após o erro, tentou reiniciar o sistema? Vc tem placa de vídeo (nvidia)?

Já reiniciei o sistema mas continua o mesmo. Sobre a placa de vídeo eu não uso nvidia.

@Diney

Não concordo que Stacer seja responsável por ter quebrado o sistema operativo. Stacer limpa apenas os os caches, e o desfoque não é um cache. Stacer não apaga o sistema. Foi uma pura impressão da tua parte. Stacer é igual ao BleachBit.

2 Curtidas

Te indico baixar a versão 15.9 Panda e fazer a atualização para o 15.10.1 Panda… com certeza, vc não terá problemas.

É provável que você baixou a .iso 15.10.1 Lion (que ainda está em fases de ajustes).

MD5SUM
07367b3d807f4b26240565aa61c9efba deepin-15.9-amd64.iso

4 Curtidas

Vou Baixar esse versão então e trarei a resposta se ocorreu tudo bem. Sendo assim muito obrigado por outra dica :smiley:

2 Curtidas

Fiz isso e funcionou perfeitamente! Ótima dica

3 Curtidas

Estou com o mesmo problema após uma atualização. Não consigo ativar os efeitos de janela e estou com o efeito blur desativado.
Pesquisando mais a fundo internet à fora, vi, que esse problema é mais comum em computadores com placa de vídeo dedicada (não é o caso dessa máquina onde instalei o Deepin). Nesses mesmos locais, vi alguns comandos utilizados como esse que também rodei no Terminal:

Resumo

tiagocardoso@tiagocardoso-PC:~$ killall deepin-wm-switcher; deepin-wm --replace
deepin-wm-switcher: nenhum processo localizado

(deepin-wm:6812): Gtk-WARNING **: Theme parsing error: gtk.css:3611:22: ‘none’ is not a valid color name

(deepin-wm:6812): Gtk-WARNING **: Theme parsing error: gtk.css:3611:22: ‘none’ is not a valid color name

** (deepin-wm:6812): WARNING **: DBus.vala:44: Could not acquire name

Window manager warning: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x5200003 (tiagocardo)
Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4200007 specified for 0x4200281 (deepin-men).
Window manager warning: Buggy client sent a _NET_ACTIVE_WINDOW message with a timestamp of 0 for 0x5200003 (tiagocardo)
Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4200007 specified for 0x420028b (deepin-men).
Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4200007 specified for 0x4200295 (deepin-men).
Window manager warning: Invalid WM_TRANSIENT_FOR window 0x4200007 specified for 0x420029f (deepin-men).

Ainda executei esses comandos que vi em um tópico:

Resumo

tiagocardoso@tiagocardoso-PC:~$ sudo apt install mesa-utils
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
Os NOVOS pacotes a seguir serão instalados:
mesa-utils
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 0 B/32,7 kB de arquivos.
Depois desta operação, 127 kB adicionais de espaço em disco serão usados.
A seleccionar pacote anteriormente não seleccionado mesa-utils.
(Lendo banco de dados … 219570 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar …/mesa-utils_8.3.0-3_amd64.deb …
A descompactar mesa-utils (8.3.0-3) …
A processar ‘triggers’ para man-db (2.7.6.1-2) …
Configurando mesa-utils (8.3.0-3) …
tiagocardoso@tiagocardoso-PC:~$ glxinfo | grep OpenGL
OpenGL vendor string: Intel Open Source Technology Center
OpenGL renderer string: Mesa DRI Intel® Sandybridge Mobile
OpenGL core profile version string: 3.3 (Core Profile) Mesa 18.1.9
OpenGL core profile shading language version string: 3.30
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile
OpenGL core profile extensions:
OpenGL version string: 3.0 Mesa 18.1.9
OpenGL shading language version string: 1.30
OpenGL context flags: (none)
OpenGL extensions:
OpenGL ES profile version string: OpenGL ES 3.0 Mesa 18.1.9
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.00
OpenGL ES profile extensions:

1 Curtida

Aparentemente o usuário nesse tópico da comunidade oficial conseguiu obter êxito em resolver o problema com o auxílio de outro membro:
https://bbs.deepin.org/forum.php?mod=viewthread&tid=159333

Eu não tive a mesma sorte. Devo ter me perdido em algum passo (não entendido direito).

1 Curtida

Esse topico me ajudou com o erro de tela.

1 Curtida

cara, valeu por compartilhar esse post. funcionou aqui :slight_smile: